/* Links */
.link{
	color:white;
	text-decoration: none;
	background-color: transparent;
	padding:10px 20px 10px 20px;
	}
.link:hover{
	color:orange;
	text-decoration: none;
	background-color: black;
	}

.copy{
	padding-top: 10px;
	padding-bottom: 3px;
	}

	
/* Textos */
.tipo{
	font-family: fuente;
	}	
.tipo2{
	font-family: fuente2;
	}	

/* Efectos */
.link-sombra:hover {
	box-shadow: 0px 5px 10px#00000043;
	border-width: 1px;
	border-style: solid;
	border-color: #afafaf;
	transition: transform .9s;
}

/* Index */

	


/* Tools */
.fondo-nau{
		background-color:#000;
		padding:10px;
		color:#FFF;
		}	

@font-face {
	font-family: fuente;
	src: url("../fuente.TTF") format("opentype");
	}

@font-face-2 {
	font-family: fuente2;
	src: url("../fuente2.TTF") format("opentype");
	}	

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.whats-flotante{
	position: fixed;
	z-index:5.0;
	right: 0px;
	bottom: 0px;
	padding: 15px;   
}



.imagen-tops{
	object-fit: cover;
	width: 100%;
	height: 250px;
  }

@media (max-width: 768px) {				
	.ocultar-movil{
		position: relative;
		display:none;
		}	
}		

@media (min-width: 768px) {			
	.mostrar-movil{
		position: relative;
		display:none;
		}
	}			


.grises img {
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	opacity:.3;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
	.grises img:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: none;
	opacity:1;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}

/* sigue */
.sigue {
	position: sticky;
	top: 0;
	z-index: 100;
	}
.sigue-2 {
	position: sticky;
	top: 100;
	z-index: 100;
	}

		

.sombra {
	box-shadow: 0px 5px 5px#0000007c;
	}	
.sombra-texto {
	text-shadow:0px 3px 8px#0000007c;
	}


	.full-width.dropdown {
		position: static;
	}
	.full-width.dropdown > .dropdown-menu {
		left: 0;
		right: 0;
		position: absolute;
	}
	.full-width.dropdown > .dropdown-menu > li > a {
	   white-space: normal; 
	}
	
	
	.fill-width.dropdown {
		position: static;
	}
	.fill-width.dropdown > .dropdown-menu {
		left: auto;
		position: absolute;
	}
	.fill-width.dropdown > .dropdown-menu > li > a {
	   white-space: normal; 
	}


	html{
		scroll-behavior: smooth;
	} 
	
	
	.sinpadding [class*="col-"] {
		padding-left: 2px;
		padding-right: 2px;
	}